Copy airlibre require-dev in root node to enable them
-rw-r--r-- 181 .gitignore
-rw-r--r-- 5509 composer.json
drwxr-xr-x - public
drwxr-xr-x - var
drwxr-xr-x - vendor